<table border="1" cellpadding="1" cellspacing="1">
  <tr>
    <td>openAndWait</td>
    <td>http://localhost:9020/</td>
    <td> </td>
  </tr>
  <tr>
    <td>clickAndWait</td>
    <td>link=Login Sebagai Penyedia</td>
    <td>&nbsp
  </tr>
  <tr>
    <td>type</td>
    <td>name=userId</td>
    <td>a.rekanan1</td>
  </tr>
  <tr>
    <td>type</td>
    <td>name=password</td>
    <td>123456</td>
  </tr>
  <tr>
    <td>clickAndWait</td>
    <td>css=input.go</td>
    <td>&nbsp;</td>
  </tr>
</table>
